It's got to be me right? https://t.co/TXqBCBpGdGJust remember we double down on the #GetBrexitStarted soundbite come the new year. The plebs will still be comatose… https://t.co/jEEzHrjgJoThis is how we treat our hungry and homeless in the UK. Welcome to Boris's Britain. https://t.co/TbYIzj57C2Fantastic patriotism, bulldog British bravery, up yours johnny foreigner. Someone died.  Err.. Vote Tory https://t.co/RNTrz9L3lOWho's your Daddy!? https://t.co/Q5ULUkxAleWell he's helped me spoil the country so why not? https://t.co/2N5lQ9fqQW#ConservativeManifesto launch after party. Sadly Prince Andrew wasn't able to attend
#GetJohnsonGone https://t.co/GPG8TlZyTSThis is what we’re pledging to do for YOU #ConservativeManifesto https://t.co/oCwNyI9PF6It's really me on Twitter though. Honest guvnor🤞 https://t.co/sC5ub20I1n🤣🤣🤣 https://t.co/dx9aCHO3rgYeah but.. umm.. err.. umm.. https://t.co/GIbSbs6EHjWith people this stupid I think it's in the bag Donald! https://t.co/YnVDpbhrdDThere's a clear choice at this election between a strong and stable Conservative government, or a coalition of chao… https://t.co/v6ssAirOttStand aside for the Conservative Party https://t.co/ezuWrSRdvVHmm... hadn't thought of that? 🤔 https://t.co/iJBR7oiZzrTonight I have written to Jeremy Corbyn to ask him if he can advise me on which Brexit deal to accept: mine, Theres… https://t.co/NJL3sLLwFdIt was barely a flesh wound https://t.co/AJ0XyuQdPXNo ifs. No buts. But plenty of umms, a few errrs and the occasional aah https://t.co/7GLb1DagoqToday's the day folks..
#NoBrexitDay https://t.co/mgtZldqHsMGood job we swerved chaos with Ed Miliband.. https://t.co/ddGH8A24o0He'll be talking up an electoral pact by the weekend.. https://t.co/RAXe1S7NoHPeople are tired of ditches https://t.co/xy8GXYIb9lIn case of doubt..
https://t.co/whxxze5sqaEvery cloud.. https://t.co/maDS0rWUIpCan anyone recommend some good ditches?Lock me up! Lock me up! https://t.co/MMgQbunyuCLock me up! https://t.co/Nn2GMzBide.@Nigel_Farage u ok hun?Who cares? I'm the prime minister https://t.co/fPYj63V1UdLeaving the EU would embroil the UK in years of pointless trade talks https://t.co/G63n733WyxJust so everyone's clear on where I used to stand on this issue. I was also a remainer once don't you know.. https://t.co/2lSWm5lDugRemember that deal I voted against twice then reluctantly supported? Well it's coming back with significant changes… https://t.co/cJeLsGI79n#NewProfilePicToday's legal ruling highlights 2 things:
i. People just want us to get on and deliver Brexit
ii. Jeremy Corbyn's t… https://t.co/g376CaO26mI'm Prime Minister so fuck you https://t.co/HArNEuQ3sL(In)convenience break https://t.co/KUNlcLad8t"My old man said buy a big red van, we'll make something up along the way.." https://t.co/8AMK3CHHHMYou see, I'm not the only lying Tory
#BrexitShambles #BrexitChaos https://t.co/CiSL62OHokI was once a remainer dont you know..
#BorisJohnsonLies #BlockTheCoup https://t.co/HYJVyyri2T.@AngelaMerkeICDU Boss. I have a cunning plan.. https://t.co/gjmBE0jwJLThe final design has been approved and can be yours for just 20p!
#BrexitReality #BrexitBritain #BorisBritain https://t.co/tNA8VkIp4rLovely phone call with Donny Trumpster last night. He's offered to show me some of his toughest prisons. Can't wait… https://t.co/nhlkC22UGzOf course. I'm throwing more behind this spin doctory than I'm pretending to give the NHS https://t.co/trSXYcDjIGHere I am, your unelected PM, restoring trust in  democracy yet again.. https://t.co/OhFEQhZyxzNot quite the £350m/week I promised but I'll ruffle my hair on TV and mutter some casual racism so the plebs soak i… https://t.co/CHyjngpaeWI did forewarn you to listen to me about fiddling your expenses matey. But don't worry, I've already pledged to scr… https://t.co/vIfszy4MnPRemember those police numbers we slashed as we sat back and watched knife crime soar? Well yeah.. umm.. forget abou… https://t.co/KcRFyCqp1JOh bugger.. umm.. err.. Britain can lead the umm.. world in err.. selling sand to the err.. arabs https://t.co/GKGEKjPxG0We shut your pits, we sold your steel. Now bugger orf and do as you're told or I'll give your sodding castles to th… https://t.co/QTNkx8rZKAMoggy old boy.  We had a few mill on this baby didn't we? I'd hate to have to starve the maids again… https://t.co/nhAEbbPynbDone the jocks. Now time for the druids. Do you realise how much I detest those insufferable inbred sheep worrying… https://t.co/1mW8HmV8WCAs part of my £10m Brexit propaganda war, every household will receive a copy.

Unwanted copies can be returned fre… https://t.co/DUdwh3dVn8I don't do elections dear https://t.co/OboJYzQeo6Proud of my new cabinet. Together we pledge to:
🔵fuck business
🔵Leave the UK stranded by October 31st
🔵Sell the NHS… https://t.co/V2AJ0HWEEnOn holibobs. Do not disturb for 2 months. Thank you

PS If any of you plebs are considering disruption, may I remin… https://t.co/jbdEjrmHB7I'm now going on a summer holiday.
No more work for a week or 12. 
Fun and laughter at the plebs that can't afford… https://t.co/Z6cmpbovg0Summary of my speech today for those who have jobs:

I live in a fantasy world
Of Elves and Fairies.
A world of mys… https://t.co/uz0lnb2RDvI've just ordered my new cabinet to pledge to restore trust in politics. In turn they've asked for space and time t… https://t.co/pgDVdBULlUJust some business meeting the old bint in the big house then... holibobs! Yay!
#CantWait
#BorisJohnsonPM #NextPrimeMinister#BorisJohnsonPM https://t.co/EUyRSxtPzhThe name's Trump. Britain Trump
#BorisDayLooney? I've had association with Brexit ever since I stopped associating with Remain https://t.co/RCNqg7OyZY#NewProfilePicOff on holiday. See you for the Halloween party...
#ToryLeadershipContestThank you for your support
.. https://t.co/IYDeQFRwRlThis new job will be a cinch. 3 month holiday coming up and nothing to do til Halloween
#BackBoris 
#ToryLeadershipContestWhat do you mean Britain didn't land on the moon?Overwhelmed at the level of support I've recieved this week
#BackBoris https://t.co/iMS2cJOBupRT @BorisOwes: As of 12:00pm, 22nd July 2019, @BorisJohnson owes our NHS £54.673 billion. https://t.co/uCLsyTPQYDNot long to go now until together we can commit economic suicide, fracture the union, kill off what remains of the… https://t.co/gmn1geKGySWonderful to have your support.. https://t.co/luQzqr0y1MGood morning. And what a great morning it is. Not long now before I further divide the country and drive it full th… https://t.co/U76AM6JA71Truly excellent to receive your support.. https://t.co/PoxHAu79TCSplendid to have your support.. https://t.co/eiccJ5D51cFantastic to receive your backing.. https://t.co/tsBV5R7Ab3Ministerial resignations, city centre protests, EU negotiators telling the world I'm winging it.. I'm already the w… https://t.co/F7793NJ2aIOh dear God. Ok, forget the umm.. drinking water then. We are still cool on the err.. Mars bars though.. err.. Jaco… https://t.co/zBuiNeT3ZaAah.. bugger. Maybe the planes won't fly but we'll still have our Mars bars, right? https://t.co/VwhtqiuCOxTogether we'll dismantle the NHS, split the union and elope with Vladimir Putin 
#MarchForChange https://t.co/pU1OiGquuaHere here! Vote a serial adulterer for PM instead https://t.co/S19QTbY9nXFacts? FACTS?! Why let facts get in the way of a solidly sunken slab of boris baloney?
#BackBoris
#disinformation… https://t.co/kiKXyo27NyI.. umm.. err.. well.. umm.. how should I say.. err.. I.. umm.. make buses? https://t.co/c6qqnkGvJEI endorse this policy
#BackBoris https://t.co/ib21nnB0OkI support ending freedom of movement for poor people only. As Mark Twain once remarked, “Travel is fatal to prejudi… https://t.co/VlUu4HKvniTogether we'll watch planes fly out of the UK never to return, we'll be drinking water instead of French wine, and… https://t.co/vTKf5b5twvBeen stitched up like a kipper. Note to self: ignore Moggy. He's not from this world
#BorisGate
#BorisGaff
#BackBoris
#FuckBusinessDon't you dare stand against me 😡 https://t.co/NQnosfisS3In just under a week I'm going to be the prime bally minister and then you're all going to be very sorry 
#BackBorisI deny all knowledge.. https://t.co/W1kq6ccB1GBluster, fibs. More bluster.. vote for rhetoric and zero action. I've a proud record of doing nothing other than di… https://t.co/oYHJ8FSukPThis is it, folks. Not long before I prove bullshit baffles brains. As Prime Minister, I'll hold a ginormous Hallow… https://t.co/91QUfqiQvnAnd they give people like this the vote? I'm not surprised I accidentally won Brexit..
#BackBoris https://t.co/2wZw14KmlXI've considered modeling my premiership on that of Mussolini. With the UK quitting the EU, I propose a new national… https://t.co/HaTfEurelqTogether we'll screw up the UK, unite something or other and defeat whatisname https://t.co/9DA33wmDRmI miss those heady days of froth and bluster, lies and the blame game. What fun we had!
#BackBoris
#borisbus… https://t.co/NXnfrNPHqXIt's me isn't it? https://t.co/TpoN2CV6HCGlad to have your support https://t.co/n5hoaRWkebAppear to be getting a lot of flak for not supporting sir thingy whatisname on the telly box the other night. Hones… https://t.co/qot8McPBUbAltogether now... I'll say what I want, I'll say what I want... I'm the PM in waiting and I'll say what I want... https://t.co/dX2p7nz489Totally winged it last night.. think I got away with it too! Incoherent word salad beats facts hands down! 😂😂😂… https://t.co/CNamXU1JhmUmm.. err.. what do the err.. polls suggest I umm.. err.. sorry.. what I mean is.. umm.. do? https://t.co/QTyZ9MxtxXFuck business #BackBoris https://t.co/nBWV0czSjwOh God alive. Are those stunted inbred druids still banging on about their mother tongue? Half have never met their… https://t.co/qnOKfKPO8ZI thought we'd shut all those blessed libraries?
#BackBoris 
#ToryLeadership 
#Conservatives https://t.co/jfNppa9IaBDivide and conquer! Or veni vidi vici as the bloke in the smock said before I made English his first language… https://t.co/VETT8oMw5A.@realDonaldTrump Donny darling! I've got you a lovely independence day prezzie as a thank you for the campaign adv… https://t.co/4KNb5XTp4cPoppycock! I've denied being intelligent since 1985

https://t.co/hwNXHRZ7kwSplendid to have your ssupport.. https://t.co/U2XxoTNXj6Not necessarily matey. Happy to discuss the finer detail but only when you've voted old chum https://t.co/QEu8qTPp1LLooks like I've secured the vote from 19th century nutsville too! https://t.co/fbITurI0VhIt's the next best thing to big game hunting in Blighty old boy https://t.co/LKyUnwilysMark my words, you'll have heard of me when I'm prime bally minister https://t.co/Z87rEDZatgWhen I'm prime bally minister every peasant will have his own unicorn 🦄🌈
#BackBoris 
#ConservativeLeadershipRace… https://t.co/ZgUROROh8LAll the wankers #BackBoris https://t.co/zh5NKLGsT8Of course I care about becoming PM https://t.co/8QuH039WExI scrape by on roughly £2000 a day. What's the issue here?
#BackBoris https://t.co/2gdIK7rKivThe #BackBoris campaign is sponsored by Evian drinking water, filtered by French turds https://t.co/r1ZGZbTv9P#BoJoNoShow: people are entitled to ask me anythingJust you wait until I'm prime bally minister https://t.co/JETJpIIt7pI build buses. Big red buses.  Then think of the most ridiculously unbelievable slogan to stick on the side of them… https://t.co/7o5GWYhBtAFantastic to receive your support
#BackBoris https://t.co/iRwjI2PlrmI would say that there's a fine line between a chicken and a cock 
#ToryLeadershipElection #BackBoris #chicken… https://t.co/GxtA5PMEqgA man is entitled to change his mind. And that's why remainers would do well to back my impending premiership. Not… https://t.co/qj963ddIWIUnfortunately I'm unable to attend tonight's leaders debate as I've inadvertently disappeared up my own arse… https://t.co/kBGj52kvZtWonderful to have your support
#BackBoris https://t.co/ErPhoilncA.@allisonpearson Can we run a check on the female's voting history and then invade the privacy of whoever reported… https://t.co/qxtWimpPlBThere wouldn't be half this media fuss if it were Jeremy Corbyn involved in a spot of domestic abuse… https://t.co/7qWMib7olCDomestic violence is so passé. What's fundamentally important in modern society is to call out whistle blowers and… https://t.co/1y5EYO7VgkIt wasn't "a furious row". I always speak to women this wayMy primary task is to reunite the conservative party in order to win the next election. Fuck the country https://t.co/Z5jbdtABjhCongratulations to my team for stitching up the ballot by 2 measly votes. I'm going to be the prime bally minister!… https://t.co/tqRym2nD7EAbsolutely fabulous to confirm that after the, what is it, 3rd something vote the Cuntservative &amp; Unionist party ha… https://t.co/gLjgRQI6ktI'm actually a Remainer. The Brexit bollocks was just a career step https://t.co/oEacdRshO4I'm not racist. Some of my servants are black
#BBCOurNextPM 
#LeadershipDebateI have no clue what I'm doing here
#LeadershipDebate 
#BBCOurNextPM 
#ToryLeadershipContestLeading err.. from the umm.. front
#BackBoris
#BackAlexanderBorisDePfeffelJohnson 
#TakingBritainBackwards https://t.co/Pf2hczQK7TThe name's de Pfeffel. Alexander de Pfeffel #C4debate 
#BackBoris https://t.co/fp3c3WGUBKVote me for more of the same..
#BackBoris https://t.co/h469dUMjxII support the NHS because it's an asset worth stripping and flogging off to the highest bidding insurance company (… https://t.co/3nlC0fWoSNThat was probably either Livingstone's fault or the foreign bloke that followed me https://t.co/3EWfwqt1vcThank you to the handful of odd balls and geriatrics in the Conservative &amp; Unionist Party for your support. I rejoi… https://t.co/88noSeOCPJAs Mayor of London, I wasted shed loads of cash. We cut police numbers, cut taxes for millionaires, claimed Ken's b… https://t.co/w7QZGrhFWFPittance! I spend more than that on gear for a cabinet meeting
#BackBoris https://t.co/wpY4vP9lUGToday I set out my vision for sensible, pragmatic, concentration of wealth. We must smash the poor and deliver Brex… https://t.co/1xeu5fZnDxI'm more upper class than you'll ever be dear https://t.co/xv0FCcrpvk£9.6bn in tax cuts for the super wealthy when I'm prime minister! Oh and £50m for schools for the poor or something… https://t.co/34F80lDCTNFree holidays for millionaires when I'm prime bally minister https://t.co/LF0QNID9ROIt's in the bag plebs.. now you'll regret not being a millionaire...oh Donny darling, can you still not make them pay for your fence? Have you tried screaming until your sick? https://t.co/FI7HWFx1gkD'uh! Like how do you expect us to establish policy until we're clear which way the reactionaries stand? https://t.co/Aa8179PLndNew campaign slogan:

Sod £350m a week for the #NHS. Let's sell it to Donald Trump instead!

What do you plebs thin… https://t.co/DWV3VLPtpjAnd there's another! Thank Maggie for amnesia https://t.co/2liqAnttfqThat's another twat in the bag. Go me! https://t.co/XgpX7SERooHe'll never be a proper PM unless he's been photographed with General Pinochet and Jimmy Savile https://t.co/KgIt5gIvhfHappy Christmas to all the bank robbers and letterboxes
#VoteIgnorance 
#BorisJohnsonShouldNotBePM https://t.co/X1YOTabNH2Bugger. I've been endorsed by that stupefyingly ignorant TrumpetYour bullshit levels are peak Boris. Would you like a job? https://t.co/zpKyguvg7QDamn it. Must try harder.. https://t.co/rfWZtkp1R2Another bally show trial all because the plebs can't understand creative accountancy. Fear not, if I play the free… https://t.co/2k2BuR6P2GI recall standing in a church in Burma that had been captured by Buddhist terrorists. So I recited a poem about col… https://t.co/dZ2wrLpxMSThe EU election results highlight the bulk of the UK population have chosen Remain parties. This is a clear message… https://t.co/GyAPy4Cd7EBally snowflake ting tongs. Just you wait until I'm prime bally minister https://t.co/B1LzXptsIWHappy to have the #NHS support my campaign to be PM 

Anyone dying of terminal diseases or simply from being too po… https://t.co/yQ2zFlzcl4Stupendous to have @nytimes support at such a crucial moment in the history of the Conservative Party

https://t.co/BRA9b7DYe2Bally balderdash! Huawei have hacked into my brain 
 https://t.co/2adK5aX55nIf people had to pay to access the #NHS they would value it more - vote me
#BorisJohnsonShouldNotBePMEat my goal! ⚽️🇬🇧🥂✌🤴 https://t.co/hU4y3jecdKUmm... De Pfeffel Marbel Hill The Nexus Revo 2...

Can I stick to Bullshitting Blunderballs Boris instead? https://t.co/FAXnKUBvPgGreat to see that pathetic woman in meltdown. On a happier note, I've just read I'm odds on for leader.  Although S… https://t.co/BIbuno6HIaI think people of this country of sick and tired of snowflakes defending the #NHS
#MakeThePlebsPay
#BJ4PMYou ain't seen nothing yet old boy https://t.co/Fph9lM7ImgI'm here https://t.co/27fGkAwhOWBally right dear. The next thing is we'll get MPs being murdered outside their constituency offices https://t.co/MY89Zak9BYWhy let the truth get in the way of a leadership bid? https://t.co/gI1NueHP2U🥂 https://t.co/2gLUlI7diQJust you wait until I'm prime bally minister. Then you'll be sorryI'll hang this in the lavatory at number 10 https://t.co/JHIbbrkw9xSplendid observation. I did offer to sing New Jerusalem wearing a turban, whilst masturbating a camel into Farage's… https://t.co/GCZ1J6BPbuLook at those lefty scouse saboteurs with their flags and their collectivism and their "Oow.. we're staying in Euro… https://t.co/By9O65scGPAn absolute pleasure my delightful druid dwarf, albeit you look more like a gnome these days. Moggy and I are consi… https://t.co/hr0dOSHXKJMoggy old boy. How's your local authority for blue meanies? https://t.co/nJgy9mf5XGDelighted to have voted in today's Euro elections. Remember all it takes for good to triumph is for evil people to do nothingPolls are open til 10pm tonight. Try and forget everything we've cocked up since 2016 and vote for the party of Sir… https://t.co/v6k2loCbYoSweet FA Donny darling. But keep it up as you're doing splendidly making me appear half intelligent https://t.co/lJVbjCzP3FDisgraceful that .@DavidLammy MP should compare the ERG to the nazis when it's the EU that are in bed with Hitler e… https://t.co/529G710aFR🤔 https://t.co/vazpLySAd7Why let the truth get in the way of a hearty wheeze? https://t.co/ndatpf4Im5Delighted that Julian Assange finally faces justice. He knows far too much. Any evidence of illegal tampering of el… https://t.co/KCChtrP3vGIt's a caricature created for comedy value you cloth brained navel gazing paranoid sloth. Much the same as Alf Garn… https://t.co/RVCaFBqOylVote for me and you'll have the moon on a stick https://t.co/J7Yzfd4y3YSay something like: I feel the responsibility of Martin Luther King on my shoulders, as I toil to free our oppresse… https://t.co/wdnvPgpSqaI simply misspoke shortly after I misthought. I mean why let facts get in the way of a leadership bid.. https://t.co/nuBDusnxzgGot a massive wad of cash from The Telegraph today. Thought I'd deflect from the shitshow I created with Brexit and… https://t.co/wlywOs5VLQIs that grovelling shitweasel Gove running on a stop Boris ticket? Best get on to my chums at the EDL to organise another deselectionGreat to read the whole bally NHS supports me becoming PM too! Even those lazy junior doctors are on side https://t.co/G8dYU3Vuw0Absolutely incredible that MPs would consider voting against the PMs #Brexit deal. You would never catch me being s… https://t.co/bfQDeFhrzlVery odd questions today asking why I resigned over a deal that I now support. I'm not prepared to say anything tha… https://t.co/IV1UPMX2VRYawn! I'll be forced to sell a share https://t.co/n0Oi1lFrpQWhen you're in a hole, stop digging Moggers!

(Say something about PM reassurances, EU being crushed by WWII vetera… https://t.co/buy6R5IQUgI have always supported the PM and admired her strength in negotiating with the EU and stability to drive it throug… https://t.co/a9DDIKM7FbFuck Brexit. The plebs will fall inline once I've privatised the NHS
#bollockstobrexitFret not Piers old boy, for thou shall have one's tongue firmly up my bulbous Johnstonian backside when I'm prime b… https://t.co/A2vV6LxKahI've just had a whiff of the crotch of power and have seemingly forgotten everything I said over the last 2 and a b… https://t.co/XUeAIoXV7HAttention! This vehicle is reversing.. fnarr fnarr fnarr https://t.co/s2L1EmMarPGo go go! Stab the slut in the bally back and blame Corbyn. Bally media is already on message. Paul and Rupert's ca… https://t.co/xcLO8L4Q4KYes. But only the plebs will suffer remember? I've stock piled enough foie gras to see us through til 2025 https://t.co/wsY8gFujK0Bally right again Moggers or should I call you "the grand wizard"? Bally no nothing middle class snobs. Best leave… https://t.co/WJEc73sbjnThe name's Johnson. Alexander Boris de Pfeffel Johnson. And I'm considerably more wealthy than you'll ever be https://t.co/Y21aVxCOnyPeanuts. Doesn't even cover the cost of my champaign consumption https://t.co/ENHE03pSxCSupport Remain and Brexit all at the same time? https://t.co/JnEISLD92uI call it word salad. It's just a bunch of vowels strung together to confuse the plebs. #BolloxtoBrexit it's all about meBally right Moggers old boy. Leaving the wretched EU means we can trade with Cambodian sweat shops and not give two… https://t.co/IcLlGHJ56NMarvellous to see the 4Chan bots at work 
#Article50 https://t.co/ui8dbAPNtlI'm still here by the wayAll our thoughts are with the people of New Zealand today. We already know in our hearts what this was: a sickening… https://t.co/bu5E9AhHWvTo clarify, I meant investigating all crimes - not only child buggery -  is wasting cash that could be diverted to… https://t.co/f8Sj75Ii3wFemale bank robbers who dress as letter boxes and are pleased with the way I've handled #Brexit can support my lead… https://t.co/YuYmfnfoQNFormer miners dying of emphysema who are pleased that I've stopped #Brexit can support my leadership bid by donatin… https://t.co/pZoP1vig4zNHS workers pleased with the way I've fought for a £350m/week #Brexit pay rise can support my leadership bid by donating cash via DM todayEnvironmentalists pleased with the way I've personally derailed #Brexit so we can put the environment first, can st… https://t.co/lKJsm9ujHdTrades Unionists pleased with the way I've derailed #Brexit to stand up work workers rights can donate cash for my leadership bid via DMLeavers pleased with the way I've thwarted May to deliver a no deal #Brexit can donate cash for my leadership bid by DMRemainers pleased with the way I've thwarted #Brexit can donate cash for my leadership bid by DMSoon it will all be mine..! muhuhuh.@Jacob_Rees_Mogg £7million profit?!? Bally brilliant news you old fag. And the Daily Mail reading plebs still thin… https://t.co/Wkd6LRrna7It's hardly a bally secret. DM me with your donations plebs. Largest donation by midnight gets to eat roast swan al… https://t.co/SelrkoLII0I don't live in Sweden yet still get paid to do nothing all day long? Work is for unwashed proles anyway https://t.co/QZIuRBMgJMAbsolutely ridiculous for anyone to suggest that crime and police numbers are linked. Where I was raised on my esta… https://t.co/14fBigcQwNLooking for wealthy individuals to support my leadership campaign. Foreign donations can be made through an untrace… https://t.co/PJDt1AeRehCan everyone vote for cloth ears please ✌👊 https://t.co/IlSwFkfSH7Says the man with a German surname. I'll drive you out myself when I'm Prime bloody Minister https://t.co/sSVH1wMQimSteady on old boy. That's not exactly a British name. When did you last get your papers checked? https://t.co/LUAScQWPAeDelighted hundreds of poor peoples life chances are dependent on a @PostcodeLottery. The cut in financial support f… https://t.co/pt9GuRfgldBrexit means Brexit. Don't you know anything you mugwump https://t.co/nofMMVPdIPLearn fast you do young Schneidewalker https://t.co/xq2iuptM9xThis is #ProjectFear 

When I won World War II we lived off fresh air. The poor need to learn to curb their excesses https://t.co/QSriyt2OIfWhat day are the #WTO elections held and can I stand for leader?
#Brexit 
#MondayMusingsFuck business
Fuck #Airbus
Vote meMust we discuss this piffle? I've a career to enhance https://t.co/Saa1PoyHrZI actually said the UK rears 8 million turkeys. Not sure where the other 9 million votes came from though
#TURKEYConvinced another dumb lefty 😎 https://t.co/55TUeLg8FW😎 https://t.co/Euie9uATAUYou tell 'em old boy! We've only gone and bloody done it, my... "right honourable friend" 😉😉💰💰💪 https://t.co/LG3XHnj4V8Bloody brilliant. Now the Trots have fallen for it. All  aboard project Boris. The good ship Brexit is sailing righ… https://t.co/UGNKk90nXzSod her. Carpet munching, wheatfield running, dad dancing saboteur https://t.co/YMhybjVUJsMany have been enquiring about my good health and unusual silence over the last week or so. For the record, I have… https://t.co/H6YKQYmFrqYou remember all that taking back control stuff? Well...
#BrexitDealWhen I'm a prime bally minister the Irish border issue will be solved by a swift recapture of those God awful bog l… https://t.co/bxMfp6fsDKBally stupendously good summary there old boy.. https://t.co/JXYPcTGzVYShe can go whistle https://t.co/W10Gp0VnBeAfter many years of being a staunch remainer - albeit constantly flirting with the other side, I am now seeking a h… https://t.co/O6cOld7Vg5Old windbag promoting pro-business propaganda #ProjectFear #Brexit https://t.co/TONjhWdi1FMe! https://t.co/MZPGXzq34DSay something like - Victory for Brussels is inevitable. In adopting Chequers, we have gone into battle waving the… https://t.co/UQmL1aXciZI'm looking for a new special advisor and this guy is certainly on my wavelength. Just needs a good old Anglo-Saxon… https://t.co/QFO6cK5X5A250% rise for a bottle of plebs Presecco but BLTs unaffected. Simples #NoDealBrexitAnd once the economy's in tatters I'll sit on my fat arse and laugh til my face doth turn blue https://t.co/tTmdFhUmDQShut it or I'll ban skirts because I mistake them for curtains https://t.co/sV3MZp36zZAnother bloody show trial https://t.co/FrezV5uJcqTruly heartening to see the breadth of support I have received in the last 24 hours https://t.co/wn8edIQLQ4We know more about pig husbandry than all you plebs put together https://t.co/tkx6gXvj1aCan we get this one a peerage or something? He's been blowing smoke up my arse for years https://t.co/F0qQtbKKaOI really fancy a sandwich. Unfortunately I'm still chafing from our last session https://t.co/8Wq9O3E6rI.@DailyMailUK Umm... spot of bother guys. Now would be a really good time to write some old hokum about Corbyn bein… https://t.co/0oJtzfDlEJFor clarity: That Steve Bannon is a bloody nice chap and it was enlightening to discuss extreme right wing tactics… https://t.co/4HIiaJDCzbI was busy stockpiling foie gras https://t.co/GWRwES1S26No to freedom of movement! https://t.co/QtSKTZ6W5UAnother Marxist displaying woeful ignorance in how to get oneself elected https://t.co/gTkh0kcxUcSod 'em! Bloody parasites.  Should've been born into wealthy stock like yours truly https://t.co/s592eggHKuToday I'll be mostly compiling my #NoDeal campaign team, under the working title "The Lemmings". DM for more detail… https://t.co/JPhT8fXfTdA tumultuous twattery of tories? https://t.co/mIkmgYbUddSee my personal statement to the House of Commons this afternoon https://t.co/PDRxyzuEnaWhat?! My grandparents toiled bloody hard for the wonderful opportunities I enjoy today. https://t.co/3KSPBDOU6BMy leadership campaign will focus on my vision for a more humane society. Firstly, under my premiership, the UK wil… https://t.co/F505Mx47fAExcellent Donny darling. Everyone loves a BJ! The promised £350m/week cheque is on the bus. Hugs

#TrumpUKVisit… https://t.co/mYXaxXGv7n.@realDonaldTrump surprisingly stupendous Donny darling. You're going down an absolute treat. It's maybe a good ide… https://t.co/JmL0G8TvhNIt's so close I can smell it. Or is that Donny's ass? https://t.co/gycluEssdrI've always supported President Trump. Wouldn't have a bad word said about him #GizAJobThe cabinet were holding us to ransom old boy. Their demands for a divorce settlement fanciful and not allowing us… https://t.co/gP8epRXRygI think Prime Minister Alexander Boris De Pfeffel Johnson has a nice ring to it. Just checking there's no rules aga… https://t.co/txW7wTqqjwI'll be announcing details of my leadership campaign shortly. Once I've decided whether it's UKIP or the Conservati… https://t.co/ddE4lm430fI have steadfastly supported closer ties with the #EuropeanUnion throughout my entire political career, (aside from… https://t.co/inVeohMWbKGo whistle https://t.co/NKsCKQuxJAFantabulous meeting with me old mucker Dave. Top of the agenda pig husbandry. I also reminded him of that wager I'm… https://t.co/mmwQawaMJdChrist on crutches. Not sure whether to lie in front of a bulldozer or get my bs bus out. Actually I think I'll jus… https://t.co/suKh6QHezlHow many times must we say this. WE ARE NOT compelled by electoral law to tell the truth. It's a matter for the vot… https://t.co/beR7cfVL4fYou can all stop getting your #Heathrow knickers in a twist now https://t.co/uWjWRuyHjaFor the record, I have campaigned tirelessly against  #Heathrow expansion whilst working alongside Conservative Par… https://t.co/bc4kKksjdEOn my 2nd anniversary we should celebrate the progress I've achieved since my #Brexit by refusing to shop locally a… https://t.co/NJdptU2HzlI hate the Welsh too - consonantly challenged bovidae pleasuring daffodil waving insufferable left wing druids https://t.co/U3tnDx2KhOBehold plebs. It's my magic money brexit dividend tree. #iLoveMe https://t.co/i6RgetB2IaBally heck Jeremiah. Why can't you just lie like the rest of us? https://t.co/MnZP43M8juDubious news on NHS funding  -  not £350m/week shocker! #BrexitDividendMyArseYes dear, but this was the recording I did in case we lost the referendum. Best not to worry your pretty head about… https://t.co/M99AzWs4HIIf you'd taken your nose out of Donny Trump's botty for a second you wouldn't be 2yrs behind humanity old boy https://t.co/80t3beCSwzMove over Theresa. I've fire in my loins. Machiavelli ain't got nothing on me.  Grrr! https://t.co/zfxxrwu0W7If we can scare the plebs into distraction they won't notice a bloody thing! #MAYHEM https://t.co/c2hEQZn1PSSounds a fair deal. The cabinet can go whistle https://t.co/u8EvL290xoAbsolutely bloody brilliant news! I'm really at my best when campaigning against something I believe in! https://t.co/da3b8OSc7lAny of you plebs be kind enough to proofread my calling card? https://t.co/28VmatTu10It's not costing me £500m/week matey. I live off the interest of my inheritance. A princely sum that could fund the… https://t.co/sgvG9xBsopThis Sunday I'll be mostly attempting to sell wine to the French and cars to the Japanese https://t.co/seFxjHLz9RDiscussing the finer detail of freedom of movement with @abigail_titmuss later https://t.co/rzyfpTpng1I'd vote for him https://t.co/AGWCEKjyAZYou can't trust a woman to do the housework properly, never mind conceive a bloody baby. They'll be demanding the vote nextSteady on old boy.. https://t.co/HC1nXhBwDlAny signwriters able to reproduce this on a plane? https://t.co/FiSX6vqDpcA few glasses of Pimms and my complexion would make a side of Wiltshire Ham blush #gammongateRT @BolsoverBeast: It's been 10 years since Boris Johnson was elected Mayor of London.

That's a 'Decade' of self promotion... Or in his ca…I had a fantastic afternoon in the White House yesterday, first up a game of tiddlywinks, followed by Twister and t… https://t.co/q2vsimbIA9Finally! And for the record our first policy will be to force unemployed teen slackers up millhouse chimneys https://t.co/hvUZ43YvlCHelp me win this vote thing. Don't care what it is about so long as I win https://t.co/2KUpbDy3oFAppears #UKIP have done exceedingly well taking full control of the Conservative Party #LocalElection2018Vital that every anti EU voter sends a message to Theresa the Appeaser by supporting the #LabourParty at Thursday's… https://t.co/ElpK8RPnFvIf I go I'm taking my Bullsh*t Bus with me. Who'll save the leftie NHS then eh?! https://t.co/y2dFlUKaf2Really sad to lose @AmberRuddHR from Cabinet. She'd promised to support me in ousting Theresa the Appeaser but took… https://t.co/hF8mqooOYWBloody EU should pay us Brits to visit their shanty towns https://t.co/nVQ0KwC3yhFANTASTIC news that so-called President @realdonaldtrump will bring his stupefying ignorance to Britain on 13 July.… https://t.co/B6Os9QEn3dIt's all about meMuhuhuhuh.. it was my bus what won it! https://t.co/jdVdfO5yxhNasty rumour going round that St George was Turkish, never visited England, didn't kill a dragon and is also a patr… https://t.co/DyIVrQ7HyiWell bugger me with a giant marrow. It's a plebs plebiscite. We don't need their votes anyway https://t.co/fFcPl04VfQThought I was off on a jolly to the commonwealth games. Bloody buggers only tricked me into meeting a troop of gino… https://t.co/hZ8eteEfxs.@theresa_may excellent distraction for the locals darling. #BombsAwayBravo! Bombs away! We're taking out Jeremy Corbyn's Syria! Spitfires, white cliffs of Dover, granny's homemade jam… https://t.co/5avfnoYrl6But we ended up with May &amp; Hammond. You reckon we should've involved Isis and #Brexit would've been solved already? https://t.co/WeSbcnjw3jCutting 20,000 #police officers from UK streets has had absolutely no affect on #crime rates, which have spiked bec… https://t.co/9iJ49qkPM5Mugwumps trying to invent an identical party to the @LibDems should focus on a new one nation Tory party with me as… https://t.co/KdHOjAAIwL.@jeremycorbyn is the Kremlin's useful idiot. Whereas I cover Westminster &amp; The World #WinningGet yourself a Boris Bullsh1t Bus. Only £350m/week down payment*

*all proceeds go towards funding the Boris4PM cam… https://t.co/EIsruUI56xMore Labour spin from the dominant Marxist British media https://t.co/QzgG10RrynFor clarification, I was in Germany watching Watership Down and it was obvious that a #Russian farmer called… https://t.co/Qj5n5InGnFRT @ThomasPride: The scientists from Porton Down have confirmed they are unable to trace the origin of the Salisbury nerve agent.
Which mea…Just think, if Jesus were alive today, he'd be an orphen in a Calais detention centre #HappyEasterSome of you plebs don't understand the meaning of hard work https://t.co/ydR2t9QSdS.@CraigMurrayOrg If one talks randomly about an issue that one has not bothered to research nor has prior knowledge… https://t.co/U0cLKeuJK3I'm adamant that Great Britain Utd FC should boycott #WorldCup2018. Just like Russia did in 1938 https://t.co/THZgWeSGpDIt was Russias fault https://t.co/2eCQlZR6uGPig husbandry and how to dispose of crisp £20 notes in front of homeless plebs using only a box of matches mainly https://t.co/F88xhaezniYou just can't believe a word these Russians say. Just like that #RT ad on the side of that big red bus. You'd have… https://t.co/wnbW6rOxgw£200k for a game of tennis is bloody reasonable and I'd do the same if the offer was from Saudi, the US, Myanmar, Y… https://t.co/oU6LGvos3zI have absolutely no clue what I'm supposed to be doing https://t.co/mGy7q5mR4gAnd how many bloody Celts &amp; Gaels still speaking their mother tongue despite surviving the Anglo Saxon invasion? We… https://t.co/xGxcsVVohYJust privatise the bloody lefty #NHS and Bolshevik Broadcasting Company and scrap this jolly tax free lifestyle the… https://t.co/Yf1gPD35aJI have absolutely no clue where I am nor what I'm supposed to be doing but I think I'm missing out on something… https://t.co/wXzNNr1x7vBooks are a paradise, a landscape of the imagination, but tragically too many kids don't get to experience it. That… https://t.co/Nvjs4IQEfYWe share hairdressers. Otherwise Trump builds walls. I build quaint privet hedges, hang bunting and shout "Rarrarra… https://t.co/qelNtA92hO.@theresa_may What ho! Be a dear and find out who leaked my blasted letter pronto. And while you're at it, do you h… https://t.co/ZMogzeaTmRToday I will be demanding full army patrols from Belfast to Cork and an immediate travel ban for the paddies until… https://t.co/iyMiHQnv8hHowever as a proud Europhile, my switch to #Brexit was noble and principled and had absolutely nothing to with pers… https://t.co/Rky90JYiiAActually I didn't hear your question and have no clue what #GFA is. I just said yes in the hope you'd shut up and I… https://t.co/h4kKigbqNDI deny all knowledge. Was out of it on Stolichnaya and borsch cocktails and wearing a #Corbyn disguise… https://t.co/EL2TAJlj9MHuh... throw away pocket money. I've lost more burning £50 notes in front of homeless people when I was at uni https://t.co/pF52dqpKCfSome serious wrist action required here. Fortunately practice makes perfect and my wrist is well oiled for the task https://t.co/ayYTpiHXddI don't get it.. https://t.co/KHQsCcm2NzThe UK needs the best, most educated, highly skilled but no experts. We're tired of listening to bloody experts. An… https://t.co/2KzOYje9H5Look, I'll admit it, I've no bloody clue what's going on. I just want to be bloody PM, OK? https://t.co/fKc8etshFXThe problem with millennials is they've lived a sheltered life and know nothing other than the prosperity the EU ha… https://t.co/vUJjYqclzXAnyone with visions of grandeur and who want to see the world should join HM forces and help dig trenches in Ypres… https://t.co/2oqTPpn6nPMy vision for #Brexit is simple: rose covered cottages, tea on the lawn, the sound of cork on willow, leaving your… https://t.co/Fd3UBAeRi6For the sake of unity, it's vital that those of us wanting to take the UK back to the 1950s reach out to the whinge… https://t.co/01ByxXc2SeGood riddance I say. If you're British and proud you should invest in a Bentley or Rolls Royce https://t.co/RlOnJMyYXBJust got some great tips on retaining power from Thailand's military dictator. He's also offered me a happy ending… https://t.co/NAEEMedcg4Please vote to ensure Rees Mogg doesn't win here. Thanks https://t.co/l3mTG2NzbIDisgraceful scenes here in Burma. Over half the population doesn't have access to a maid https://t.co/7JN7vXZO7xPhoto op done. Should come in useful for the leadership campaign. Now to the important issue of weapons contracts a… https://t.co/rMCgLTH4JuOff to some former colony to save some potential terrorists (yawn!). 6 Nations weekend too. #FMLIn the chamber for another pointless #PMQs. Today we're having a game of bullshit bingo (aka deflect n dodge) to se… https://t.co/EZUvmfJOrgBy Christ Theresa that is about as dull as your Brexit 'not hard, not soft, but somewhere in the middle' waffle https://t.co/5K0AoKId2ADonny darling, it's hardly broken cherub. It's an ideological decision to run the #NHS into the ground until the pl… https://t.co/iqZnrLFZK9Don't give a toss either way matey but I'm up for more media exposure while the plebs play bullshit bus bingo with… https://t.co/lw6kD6u0b7Proof at last! The cloth-headed twatbasket still hasn't discovered offshore creative accountancy nor claims expense… https://t.co/IUJ7DTU3BNTime for the De Pfeffel Johnson/Rees Mogg dream ticket boys and girls! #BringItOn https://t.co/iyHrhKGb9ODon't fret Donny darling. Get yourself an immigrant - preferably disabled - on that stage and announce you'll depor… https://t.co/Us9rTcaoykReminds me of that old saying we had at Eton - when in a hole, stop digging. The other was Boris's #Brexit Bullshit… https://t.co/iASrNbAQ5VI love a party me. I'll even go back to being a Remainer for a flute of kir royale or six https://t.co/tB3ecdyz9aThe nation's already in a state mate. Bloody good laugh screwing the economy though wasn't it?! https://t.co/Pb9oWnc3tUI can confirm the wet lettuce Theresa completely wilted again! The #NHS will get a billion of something that needs… https://t.co/WNA0vqTzSWAnd I'd have gotten away with it, if it weren't for you pesky kids https://t.co/j3jPjdow6nLet's take the money we give to the #NHS and build a bridge or somethingEt Merde! Spiffing evening with the cheese eating surrender monkeys. I lost £45m somewhere but think we've taken ba… https://t.co/fSkT55FfqWI've taken up masturbation and now only employ one domestic servant. I'll think of a third soon https://t.co/i4ipW82b0hMorning plebs! Let's take a billion squillion or something and close the A&amp;E! Lordy I must've done a case of Pimms… https://t.co/QUbujXaQsaI've not consciously lied in my 49 years on this wonderful planet and will not stop until the plebs stop voting for… https://t.co/wnLqyNZoZuTotally winged that yesterday. Didn't even know I was foreign bloody secretary til 30mins before #FMLWrong &amp; Fatal. And utterly clueless. Bloody nice filly though, what?! https://t.co/X1A8oBUUA8I feel a bus coming on... https://t.co/UnfwlbGqSvI too am coming round to the idea of a 2nd #Brexit Ref. Enjoyed the limelight with fellow toff Nige. Not fussed about the outcome - obvs!Disappointed Theresa has u-turned (again!) on fox hunting. When I'm Prime Minister I'll reverse legislation, making… https://t.co/FlTlKH9KKgMay I present the initial design for my new #Brexit stamps
With thanks to @ThePoke https://t.co/KWTZJA9l0JI still don't know what the hell #Brexit is. Only that it's supposed to make me PM https://t.co/gjjTsX2MirCome on Nige old chap. Wolff has never heard of you so how was he to know? #LetItGo https://t.co/nFetDnMAL2Big button: tiny penis
Big bus: potential PMRT @TheSatireParty: Petition calling for Theresa May to sack Toby Young reaches 160,000; about the same number of tweets he's deleted since…When Corbyn's comrade Angela Rayner admits our economy would be 'shit or bust' under Labour, remember with the Conservatives it's just shitI fail to understand the backstabbing weasel Gove giving farmers who voted 60/40 for #Brexit 4yrs grace. If it were… https://t.co/GOkLinrVGSWhen I'm Prime Minister we will abolish Labour Day and install #FatCatThursday as an official public holiday. 4 day… https://t.co/3GnhNVDYN1Don't worry yourself too much @toadmeister. Celeb Big Brother is timed to distract the plebs https://t.co/C0wDbJDD47Bloody convicts.. https://t.co/xVoQ1mbSHjI support Norman Tebbit's call to strip Hesseltine of the party whip. Just like when Norman lost the whip for encou… https://t.co/UG6cKN9unLGet on this Teresa! I've a cunning plan... Get rid of this enviro protection nonsense, scrap workers and human righ… https://t.co/8y6UI4DrbnOnce again I have written to the PM to express my dissatisfaction that #NickClegg is to receive a knighthood. That… https://t.co/yIdhZ6NtJiToday I have written to the Prime Minister seeking an explanation to why Angela Merkel was invited to spend Christm… https://t.co/lviJEzJ11VRT @hercules038: https://t.co/y4wTUTN0g5Hmm... https://t.co/14ZW6NKiZHShut up man! Most of the plebs don't even have a passport anyway. Can't we get away with our nationalistic nostalgi… https://t.co/pjlou7UAO3Today I have spent the day with my advisors writing a letter to Father Christmas asking for a return to the 1950s #BrexitChristmasI welcome the return of the #BluePassport. It will be made in Germany and resemble the blue book we currently give… https://t.co/BTmV4NBT07Always said #DamianGreen is a wankerAnd with a flick of the wrist #DamianGreen was spent. Time Teresa washed her hands of this sticky mess anyway https://t.co/1JDDl0s1iQRT @StrongerStabler: David Davis said he would resign if Damian Green was forced out of office. Well, Green has gone - time to fulfil the b…I owe Farage a massive debt of gratitude. If it weren't for him, the Tory Party wouldn't have chosen me to lead the… https://t.co/1MBBJs4ATQIt's important on #MigrantsDay to remember those duel passport holders born abroad and into millionaire families, s… https://t.co/rdB7ufLpTlFlorence speech? My political awakening was borne through watching episodes of Magic Roundabout and I can tell you.… https://t.co/TxTWzPC0xWMy old mate Dave sexually assaulted a pig, but was forced to resign over an entirely different cock up… https://t.co/XoLBIoJXS0As we deliver on #Brexit it is essential we do away with nanny state #EU doctrine, such as maternity leave, abortio… https://t.co/rEgTDfiQ2u.@Jacob_Rees_Mogg is nothing but a stalking horse attempting to make me appear almost palatable. Let's get a #BJ4PMOh balls https://t.co/Ns0t9sNqc6Have we taken back control now? #BrexitCould be, COULD. I never said would be. It was important to leave it as ambiguous as possible as our target voter w… https://t.co/n6l0KKPlJzTrue. But he was no where to be seen when me, Nige and Mike came up with our bullshit bus vote winner was he?!… https://t.co/eSboGeJKStI've done naff all wrong. My aim is to be PM. Sod the stupid economy. That only affects working people https://t.co/swSmRk7wlCRT @TheSatireParty: BREAKING:

The Brexit Impact Assessments found on Damien Green's hard drive. 

Sources say they were in a file labelled…I will be visiting Iran in the coming days to recapture Paula Radcliffe and return her to #TeamGB in time for the C… https://t.co/2uTc8Vcuq5RT @john3ners: Given this morning's news, what type of #Brexit will we get?

RT for pretend accuracy.@realDonaldTrump Donny darling! What an utterly stupendous way to shore up Jewish gold for your presidential campa… https://t.co/4lg3jy5HHBOn behalf of the UK Govt I'd like to offer insincere congratulations to Spain's .@cristiano #Ronaldo for scoring 5… https://t.co/MBPBm4jNBNTo make it absolutely clear, my "go whistle" response was to those expecting  £350m/week to #NHS and had nothing to do with the EU. #BrexitBravo! Makes one proud to be an American https://t.co/AIAua7cHCOAnyone claiming they'll be a border issue in Northern Ireland after #Brexit is a gullible victim of #ProjectFear and very possibly AN EXPERTLooking for wealthy volunteers, landowners, etc to be part of my leadership campaign team.  Untraceable/anonymous d… https://t.co/gclK5B2WxfI was a Liverpool fan in the 80s and hovered between Man Utd and Arsenal in the 90s. Now I'm so happy to be followi… https://t.co/ofTy4UAEglFor crying out loud man. I am the political establishment you mugwump! https://t.co/ekq35gmJYVYes! We must do more to promote this kind of distraction Rupert man! The plebs are beginning to notice this Brexit… https://t.co/JjI1x44EayRT @StrongerStabler: Damian Green is now blaming the police for finding porn on his computers. He is denying everything to the extent of co…I guess I can now refer to .@DamianGreen as a wanker and be factually correct rather than the insulting ignoramus p… https://t.co/fjaakbriLxI'll wager it's no where close to the £350m/week/EU&gt;NHS cash https://t.co/KLBgRv2pkV#Twitter really hadn't thought through introducing this 280 character malarkey while @realDonaldTrump is still on the meth. #meltdownNoticing a number of you mugwumps moaning that I appear to be endorsing both #Brexit and #Remain tweets. To be abun… https://t.co/ohCKa2Mt5MNo body will ever believe that un! https://t.co/vLmUr05mKqOf course we're overseeing a managed decline to usher in privatisation by the back door but the plebs fall for it e… https://t.co/rlKxJL072LNot forgetting the £350m/week #NHS money figure I made up for a bit of a jape. &gt;chortle&lt; https://t.co/jtteyFAlEBRT @politicshome: Fresh pressure on Boris Johnson as Iran TV brands his comments 'proof' against jailed mother

https://t.co/0Hh0QLOMxRRT @SunPolitics: Boris Johnson heaps praise on Donald Trump’s Twitter skills and says he’s one of the ‘huge great global brands’ https://t.…